body {
  font-family: Georgia, Arial, times, serif;;
  font-size: small;
  font-weight: normal;
  color: #000000;
  line-height: 1.8em;
  }
/*tbd - this site should have container for layout */
#container {
	width: 740px;
	height: 100%;
	margin: 0 auto;
	text-align: left;
	background: white;
	}

/*splash page style inc link treatment*/
#splash {
	left:20px; 
	top: 280px; 
	width: 300px; 
	z-index: 50;
	line-height: 1.5em;
	position: absolute;
	}
#splash a{
	color: #978DB4;
	text-decoration: none;
	}
	
#splash a:hover{
	color: #000000;
	text-decoration: underline;
	}

/*for pages w poems */
.indentedColumn {
	line-height: 1.8em;
	text-align: left;
	margin: 0 0 0 30px;
	width: 430px;
  	white-space: normal;
  	z-index:71;
	}

/* STANDARD TAG CSS GOES HERE */
/* h tag doesn't  format - there for screen readers*/
h	{
	font-size: small;
	font-weight: normal;
	font-family: Georgia, Arial, times, serif;;
	color: #000000;
	}
h1, h2, h3, h4 {color: #000000;}
h1 {font-size: large; 
	margin: 2px 0 20px 0;}
h2 {font-size: small;
	margin: 0 0 4px 0;}
h3 {font-size: small;
	margin: 0 0 3px 0;}
h4 {font-size: xx-small;
	margin: 0 0 3px 0;}

/*elements*/
	
li	{
	line-height: 1.6em;
	list-style-image:url(../images/list_arrow.gif);
	}

p	{
	line-height: 1.4em;
	}

/* flash element flush  left */
#flash {
	position: relative;
	left: -37px;
	z-index: 7;
	}
	
/* line above + below text*/
.keyline {
	font-size: small;
	line-height: 20px;
	border-top: solid 1px #cdcfce;
	background: url(../images/keyline.gif) repeat;
	color: #000000;
	font-weight: normal;
	}
	
/*IDs HERE*/
/*iamge cpation*/
.caption	{
	font-size: small;
	line-height: 24px;
	border-top: solid 1px #cdcfce;
	color: #000000;
	font-weight: bold;
	text-decoration: italic;
	padding: 2px 2px 2px 2px;
	}
	
/*floating text landing pages*/
#landing {
	position: relative;
	left: 50px;
	top: -100px;
	z-index: 11;
	width: 400px;
	}

/**to line up grey lines in left hand **/
#navLines {
	padding-top: 38px;
	}


/*columns - TM legacy*/
#column1 {
	background-color: #ffffff;
	line-height: 1.8em;
	text-align: right;
	margin: 0 0 0 0px;
	padding:0px;
	width:150px;
	position: absolute;
  	top: 0px;
  	left: 0px;
  	white-space: normal;
  	z-index:2;
	}

#column2 {
	background-color: #ffffff;
	width: 600px;
	position: absolute;
  	top: 0px;
  	left: 180px;
  	white-space: normal;
	}

#column3{
	background-color: #ffffff;
	width: 209px;
	position: absolute;
  	top: 0px;
  	left: 669px;
  	white-space: normal;
  	z-index:1;
	}
	
#contentColumn1 {
	color: #603913;
	line-height: 1.8em;
	text-align: center;
	width: 200px;
	float: left;
  	white-space: normal;
  	z-index:4;
}

/*creates indent to accomodate the image*/
#topText {
	line-height: 1.2em;
	position: absolute; 
	top: 60px; 
	left: 220px; 
	width: 280px;
	z-index: 5; 
	}

/*full width central col content */
#fullPage {	
	font-size: small;
	font-weight: normal;
	line-height: 1.2em;
	left: 220px;
	width: 400px;
	z-index: 5; 
	}


/* repeat of above?*/
#fullwidthText {
	line-height: 1.3em;
	position: absolute;
	width: 400px;

}

#leftcolText	{
	line-height: 1.3em;
	position: absolute;
	width: 180px;

}
#rightcolText	{	
	line-height: 1.3em;
	position: absolute;
	left: 220px; 
	width: 180px;
}

/*top nav*/
#subnav {
	font-size: small;
	font-weight: normal;
	line-height: 1.8em;
	text-align: left;
	position: absolute; 
	top:45px; 
	left: 295px;
	z-index: 6; 
}

#navDiv {
	width: 150px;
	text-align: right;
	position: absolute;
  	left: 30px;
	padding-right: 10px;
}

#contentFloater {	
	line-height: 1.5em;
	position: absolute;
	top: 100px;
	left: 220px;
	width: 400px;
	z-index: 50;
}

/*for song drafts only*/
#drafts {
	font-size: small;
	font-weight: normal;
	color: #000000;
	line-height: 1.8em;
	z-index: 51;
	font-style: italic;
}

/* ----------------- LINK CSS GOES HERE ---------------------- */

a.mainlink {
	color:#000066; 
	text-decoration:none; 
	font-weight: normal;
	}

a.mainlink:visited {
	color:#000066; 
	text-decoration: none; 
	font-weight: normal;
	}

a.mainlink:hover {
	color:#660000;  
	text-decoration:underline; 
	font-weight: normal;
	}

a.mainlink:active {
	color:#660066; 
	text-decoration:none;  
	font-weight: normal;
	}

/* SOLID LINK ON SELECTED PAGES */
a.livelink {
	color:#000000;
	text-decoration:none;
	font-style: italic;
	font-weight:normal;
	}

a.livelink:visited {
	color:#000000; 
	text-decoration: none;
	font-style: italic;
	font-weight:normal;
	}

a.livelink:hover {
	color:#000000;  
	text-decoration:underline;
	font-style: italic;
	font-weight:normal;
	}

a.livelink:active {
	color:#000000;
	font-style: italic;
	font-weight:normal;
	}


/*FOOTER div, class*/
#divFooter {
	text-align: center;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px; 
	padding-left: 10px;
	padding-right: 10px;
	width: 360px;
	background: #d4d4d4;
	z-index: 5;
	}
	
#divFooterHomePage {
	text-align: center;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px; 
	padding-left: 10px;
	padding-right: 10px;
	width: 360px;
	background: white;
	z-index: 5;
}


.footer {
	text-align: center;
	color:#000000;  
	text-decoration:none; 
	font-weight: normal;
	font-size: x-small;
	}

